wachprod

Geoportal search widget for flex compile error

Discussion created by wachprod on Apr 16, 2012
Latest reply on Jul 28, 2014 by mhogeweg-esristaff
I have been having a problem trying to compile the geoportal search widget for flex and get the same error when I use ant 1.8.3 and flashbuilder 4.6.
the error is shown on the image below. Kindly assist me with a solution.

[ATTACH=CONFIG]13573[/ATTACH]

Cheers

Attachments

Outcomes